  @charset "utf-8";
/* CSS Document */

@media screen and (min-width: 641px) {
	img {
		max-width: 100%;
	}
}

/*common*/
h3 {
	border: none;
}

.title-style1 {
	color: #ffa537;
	line-height: 1.4em;
}

/*index*/
#titleBox01 {
	position: relative;
}

#titleBox01 p.read {
	position: absolute;
	width: 610px;
	top: 160px;
	left: 70px;
}

.firstread {
	line-height: 1.7em;
}

.korekaraBox01 div {
	float: left;
	width: 370px;
}

.korekaraBox01 div.p {
	line-height: 1.7em;
}

.korekaraBox01 p.readpage {
	padding-top: 60px;
	line-height: 1.7em;
}

.korekaraBox01 p.thumbLoadmap {
	float: left;
	width: 354px;
}

#linkBox01 {
	clear: left;
	width: 716px;
	height: 303px;
	margin: 0 10px;
	padding: 10px 14px 40px 14px;
	background: url(/energy_supply/energy/nuclear_power/anzenkakuho/continue/images/bg_link.jpg) no-repeat;
}

/*#linkBox01 ul {
	padding-bottom:20px;
	}*/
#linkBox01 .ayumiLinks {
	float: left;
	width: 342px;
	margin-top: 53px;
	list-style: none;
}

#linkBox01 .anzenLinks {
	float: right;
	width: 342px;
	margin-top: 53px;
	list-style: none;
}

div.energy_cont p.linkRight, div.energy_cont p.linkRight02 {
	clear: left;
	float: right;
	display: block;
	margin-top: 12px;
	padding: 0 10px 0 10px;
	background: url(/energy_supply/energy/nuclear_power/anzenkakuho/continue/images/icn_allow.gif) no-repeat left 8px;
	text-align: right;
}

div.energy_cont p.linkRight02 {
	font-weight: bold;
}

.anzenLink04 {
	margin: 0;
}

.h3_continue {
	width: 250px;
	margin: 0 0 20px 0;
}

#titleContinue p span {
	font-size: 12px;
	letter-spacing: -0.2px;
}

#titleContinue p span.sup {
	padding-bottom: 10px;
}

#shatatsuBox01 {
	border: 2px solid #ccc;
	margin: 0 10px 30px 10px;
	padding: 28px;
}

#shatatsuBox01 .date {
	text-align: right;
	padding: 0 7px 0 0;
	line-height: 1;
}

#shatatsuBox01 h4 {
	text-align: center;
	margin-bottom: 34px;
}

#shatatsuBox01 p {}

.shatatsuBlock01 {
	padding: 30px 0;
	background: url(/energy_supply/energy/nuclear_power/anzenkakuho/continue/images/bg_dot.gif) repeat-x bottom;
}

.pt17 {
	padding: 17px 0 0 0;
}

.shatatsuBlock01 p {
	padding: 0 0 20px 0 !important;
}

.shatatsuBlock01 .linkTxt {
	float: right;
	padding: 0 0 5px 0 !important;
}

.linkTxt a {
	display: block;
	padding: 0 0 0 16px;
	background: url(/energy_supply/energy/nuclear_power/anzenkakuho/images/bg_arr.png) no-repeat 0 0.4em;
}

.linkTxt a:hover {
	/*¥í©`¥ë¥ª©`¥Ð©`•r*/
	text-decoration: none;
	background-color: #44b244 !important;
	color: #fff;
}

.firstBlock {
	clear: both;
	padding: 19px 0 10px 0;
	background: url(/energy_supply/energy/nuclear_power/anzenkakuho/continue/images/bg_dot.gif) repeat-x top;
}

.shatatsuBlock02 {
	padding: 30px 0 0 0;
}

.shatatsuBlock01 dl {}

.shatatsuBlock01 dt, .shatatsuBlock02 dt {
	float: left;
	width: 207px;
	background: url(/energy_supply/energy/nuclear_power/anzenkakuho/continue/images/bg_rinen_title.gif) repeat-y -5px 1px;
}

.shatatsuBlock01 dd, .shatatsuBlock02 dd {
	float: left;
	width: 477px;
}

.shatatsuBlock01 dd img, .shatatsuBlock02 dd img {
	margin-left: -4px;
}

.shatatsuBlock01 ul, .shatatsuBlock02 ul {
	background: #f8f8f8;
	border: 1px solid #ccc;
	margin: 20px 0 0 0;
	padding: 10px 20px 20px;
	list-style: disc;
}

.shatatsuBlock01 li, .shatatsuBlock02 li {
	margin: 2px 0 0 20px;
}

/*risk_mgt*/
.continueBox01 ul {
	margin: 0 0 0 20px;
	list-style: disc;
}

.continueBox01 li {
	margin-bottom: 10px;
}

.continueBox01 p.attention {
	font-size: 71%;
}

.continueBox01 h3 {
	margin-bottom: 20px;
}


/*saihatsuboushi_m3*/
#titleAyumi h3 {
	margin-bottom: 20px;
}

ul.ayumi_tab {
	height: 62px;
	margin: 0 0 20px -3px;
	background: url(/energy_supply/energy/nuclear_power/anzenkakuho/continue/images/common_tab_bg.gif) no-repeat bottom left;
	list-style: none;
}

ul.ayumi_tab li {
	float: left;
	padding-left: 3px;
}

.ayumiBox01 ul {
	width: 400px;
}

.img_right span {
	display: block;
	margin-top: 7px;
	text-align: center;
	font-size: 85%;
}

#linkBox02 {
	padding: 10px 0;
	border-top: 1px dotted #bdcce8;
	border-bottom: 1px dotted #bdcce8;
}

#linkBox02 p {
	padding: 0 10px;
}

/*torikumi_1f*/
.reflectionBox01 div.reflection {
	float: left;
	width: 350px;
	margin-right: 10px;
	padding: 10px 20px;
	background: #e6edf8;
	border: 1px solid #ccc;
}

div.reflection ol {
	list-style: decimal;
}

div.reflection li {
	margin: 10px 0 0 20px;
}

.reflectionBox01 div.arrow {
	float: left;
	width: 55px;
	padding-top: 80px;
}

.reflectionBox01 div.refTorikumi {
	float: left;
	width: 250px;
	padding: 10px 20px;
	background: #e6edf8;
	border: 1px solid #ccc;
}

div.refTorikumi ul {
	list-style: disc;
}

div.refTorikumi li {
	margin: 10px 0 22px 20px;
}

.pb10 {
	padding-bottom: 10px !important;
}

span.icnLoadmap img {
	margin: 0 2px;
	vertical-align: middle;
}

#roadmap {}

#roadmap .back_to_main {
	margin: 5px;
	min-height: 1.5em;
	overflow: hidden;
	padding: 0 0 10px;
	position: relative;
}

#roadmap .back_to_main a {
	background: #46b346 none repeat scroll 0 0;
	border-radius: 3px;
	color: #ffffff;
	display: inline-block;
	left: -500px;
	padding: 3px 10px;
	position: absolute;
	text-decoration: none;
	font-size: 97%;
}

#roadmap .back_to_main a img {
	vertical-align: middle;
	margin-right: 5px;
}

#roadmap_main {
	position: relative;
	width: 754px;
	overflow: hidden;
	margin: 0 auto;
	z-index: 1;
}

#roadmap li {
	list-style: none !important;
}

#roadmap .link_area li {
	position: absolute;
	list-style: none;
	left: 0;
	width: 750px;
	z-index: 100;
}

#roadmap .link_area a {
	border: solid 2px #395f9d;
	display: block;
	width: 100%;
	height: 100%;
}

#roadmap .link_area a:hover {
	width: 100%;
	height: 100%;
	display: block;
	background: #ffffff;
	opacity: 0.6;
	text-decoration: none;
	filter: alpha(opacity=60);
}

#roadmap .link_area a img {
	border: none;
	width: 100%;
	height: 100%;
}


#roadmap .bt_1 {
	box-sizing: border-box;
	height: 165px;
	top: 46px;
}

#roadmap .bt_2 {
	height: 242px;
	top: 215px;
}

#roadmap .bt_3 {
	height: 198px;
	top: 461px;
}

#roadmap .children {
	position: absolute;
	right: -754px;
	top: 0;
	z-index: 1000;
}

#roadmap .children li {
	position: relative;
	display: none;
}

#roadmap .children .bt {
	position: absolute;
	border: solid 2px #395f9d;
	display: block;
}

#roadmap .children .bt:hover {
	border-color: #98B7EA !important;
}

#roadmap .children .prgs_1 .bt {
	left: 4px;
	top: 59px;
}

#roadmap .children .prgs_2 .bt {
	left: 5px;
	top: 59px;
}

#roadmap .children .prgs_3 .bt {
	left: 4px;
	top: 59px;
}


#roadmap .children .box {
	opacity: 0.2;
	position: absolute;
	z-index: 3000;
	text-decoration: none;
	border: 2px dotted #ff6600;
	background: #f8dfce none repeat scroll 0 0;
	filter: alpha(opacity=20);
}

#roadmap .children .box:hover {
	background: #fff none repeat scroll 0 0;
}


#roadmap .children .prgs_1 .box {
	height: 778px;
	left: 395px;
	top: 28px;
	width: 117px;
}




#roadmap .children .prgs_2 .box {
	height: 1167px;
	left: 394px;
	top: 29px;
	width: 119px;
}


#roadmap .children .prgs_3 .box {
	height: 645px;
	left: 395px;
	top: 28px;
	width: 117px;
}




/* Ë÷Òý */
.progress {
	background: url(/energy_supply/energy/nuclear_power/anzenkakuho/continue/images/bdr.jpg) repeat-x bottom;
	margin-bottom: 20px;
	padding: 25px 25px 0 25px;
	/*background:#F9F9F9;*/
	/*display:none;*/
}

.progress li {
	/*font-size:85.7%;*/
	list-style: none;
	padding: 3px 0 3px 0;
	float: left;
	/*
	width:32%;
	height:35px;*/
}

.progress li a {
	line-height: 1;
	font-weight: bold;
	color: #395F9D;
	font-size: 14px;
	display: block;
	padding: 3px 20px 3px 17px;
	background: url(/energy_supply/energy/nuclear_power/anzenkakuho/continue/images/arrow.jpg) no-repeat left center;
	margin-top: -3px;
}

.boxProgress .gaiyou li .image a {
	background: none;
	padding: 0;
}

.boxProgress .border {
	border: 1px solid #ddd;
}

.wp {
	padding: 0 0 5px 0;
}

.btnOpen {
	background: #eeece1;
	-webkit-border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-moz-border-radius: 3px;
	border: 1px solid #ccc;
}

.wp h3 {
	height: 45px;
	margin: 0 0 0px 10px;
	line-height: 1;
	font-size: 121%;
	background: #355eb3;
}

.acd_btn p {
	margin: 0;
	padding: 0;
	flex: left;
	width: 90%;
}

.acd_btn span {
	float: right;
	width: 25px;
	height: 25px;
	margin-top: -5px;
	/*background:url(/energy_supply/energy/nuclear_power/anzenkakuho/continue/images/btn_open.jpg) no-repeat left top;*/
}

span.open {
	display: block;
	width: 25px;
	height: 25px;
	/*background:url(/energy_supply/energy/nuclear_power/anzenkakuho/continue/images/btn_close.jpg) no-repeat left top;*/
}

.wp h3 a {
	text-decoration: none;
	color: #ffffff;
	display: block;
	padding: 15px 10px 10px 15px;
	cursor: default;
	/**/

}

.wp h3 a span {
	text-indent: -9999px;

}

.boxProgress h4 {
	font-size: 117%;
	color: #46b346;
	background: url(/energy_supply/energy/nuclear_power/anzenkakuho/continue/images/h6_point.png) no-repeat 0 5px !important;
}

.boxProgress .h7 {
	padding: 0 0 0 10px;
	font-size: 105%;
	font-weight: bold;
	background: url(/energy_supply/energy/nuclear_power/anzenkakuho/continue/images/h7_point.png) no-repeat 0 8px !important;
}

.boxProgress .h7b {
	padding: 0 0 0 10px;
	font-size: 105%;
	font-weight: bold;
	color: #46b346;
}

.boxProgress ul.riskCommunication01 li {
	margin-left: 2em;
	list-style: disc;
}

.boxProgress .caption {
	margin: 0;
	text-align: center;
}

.boxProgress .caption a {
	color: #c0504d;
	line-height: 1.8;
	font-size: 110%;
}

.boxProgress ul.list01 {
	width: 44%;
	padding-left: 30px;
}

.boxProgress ol.list01 {
	padding-left: 30px;
}

.progress .boxProgress ul.list01 li {
	margin-bottom: 4px;
	list-style: disc;
}

.progress .boxProgress ol.list01 li {
	margin-bottom: 4px;
	list-style: decimal;
}

.progress .boxProgress li span {
	font-weight: bold;
}

.progress .boxProgress div {
	margin-bottom: 20px;
}

.progress .boxProgress p {
	margin: 0;
}

.progress .boxProgress .hard dt {
	font-weight: bold;
}

.progress .boxProgress p span,
.progress .boxProgress .hard span {
	font-size: 87.5%;
}

.progress .boxProgress .fRight {
	float: right;
	margin-left: 20px;
}

.progress .boxProgress li {
	width: 100%;
}

.progress .boxProgress .practice {
	border-top: 1px solid #999;
	border-left: 1px solid #999;
}

.progress .boxProgress .practice th,
.progress .boxProgress .practice td {
	border-right: 1px solid #999;
	border-bottom: 1px solid #999;
	padding: 2px 5px;
}

.progress .boxProgress .practice th {
	background: #E0DFBB;
	text-align: center;
}

.progress .boxProgress .practice th.row01 {
	width: 180px;
}

.progress .boxProgress ul.governance li {
	list-style: disc;
}

.lead_pressLinkbox {
	font-size: 85%;
}

/*landing*/
#pgrs01, #pgrs02, #pgrs03 {
	display: block;
	margin-bottom: 10px;
}

.box_type1 {
	background: #e6edf8;
	border: 1px solid #ccc;
	padding: 10px 20px;
}

.reset_w {
	width: auto !important;
}

.arrow_box {
	position: relative;
	background: #ffffff;
	border: 1px solid #cccccc;
}

.arrow_box:after, .arrow_box:before {
	right: 100%;
	top: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.arrow_box:after {
	border-color: transparent;
	border-right-color: #ffffff;
	border-width: 12px;
	margin-top: -12px;
}

.arrow_box:before {
	border-color: transparent;
	border-right-color: #cccccc;
	border-width: 13px;
	margin-top: -13px;
}

.declaration {
	position: relative;
}

.declaration .arrow_box {
	position: absolute;
	top: 20px;
	padding: 6px;
	left: 180px;
}

.declaration .arrow_box:after, .declaration .arrow_box:before {
	top: 65%;
}

.declaration .left {
	width: 40%;
	padding-right: 10px;
	box-sizing: border-box;
}

.declaration .right {
	position: relative;
	text-align: left;
	width: 59%;
}

.ind1 {
	text-indent: -1em;
	margin-left: 1em;
}

.ind2 {
	text-indent: -2em;
	margin-left: 2em;
}

.txt-right {
	display: block;
	text-align: right;
}

.txt-left {
	text-align: left;
}

body.index .progress li {
	float: none;
	list-style: outside none none;
	padding: 3px 0;
}

.type3 {
	font-size: 120%;
	color: #46B346;
	padding: 0 !important;
	margin: 10px 0 10px !important;
}

h4.type2 {
	color: #ffffff;
	background: #3C60B6 !important;
	display: block;
	margin-bottom: 20px;
	padding: 3px 10px !important;
}

#pgrs02_02 li {
	width: auto !important;
}

.risk_com_box {
	overflow: hidden;
	margin-bottom: 20px !important;
}

.risk_com_box li {
	float: none;

}

.risk_com_box .left,
.risk_com_box .right {
	background: #FBEBBD;
	padding: 10px 20px 10px 10px;
	text-align: left;
	width: 31%;
	margin-bottom: 0 !important;
	min-height: 228px;
}

.risk_com_box .center {
	background: none;
	text-align: center;
	white-space: nowrap;
	position: relative;
	width: 25%;
	min-height: 180px;
	overflow: hidden;
	padding-top: 30px;
}

.risk_com_box .center img {
	position: absolute;
	bottom: 20px;
	left: 50%;
	margin-left: -40px;
}

.box_type2 {
	border: solid 3px #efefef;
	padding: 20px;
}

.no_ind {
	text-indent: 0 !important;
}

.f_none {
	float: none !important;
}

.normal {
	font-weight: normal !important;
}

.mB0 {
	margin-bottom: 0 !important;
}

.w10 {
	width: 10% !important;
}

.w20 {
	width: 20% !important;
}

.w30 {
	width: 30% !important;
}

.w40 {
	width: 40% !important;
}

.w50 {
	width: 50% !important;
}

.w60 {
	width: 60% !important;
}

.w70 {
	width: 70% !important;
}

.w80 {
	width: 80% !important;
}

.w90 {
	width: 90% !important;
}

.w15 {
	width: 15% !important;
}

.w25 {
	width: 25% !important;
}

.w35 {
	width: 35% !important;
}

.w45 {
	width: 45% !important;
}

.w55 {
	width: 55% !important;
}

.w65 {
	width: 65% !important;
}

.w85 {
	width: 85% !important;
}

.w75 {
	width: 75% !important;
}

.w95 {
	width: 95% !important;
}

.mL0 {
	margin-left: 0px !important;
}

.list_style_none {
	list-style: none;
}

.box_style_1 dd {
	float: left;
	margin-left: 17px;
	padding: 20px 15px;
	width: 73%;
}

.box_style_1 .top {
	background: #bbefdc none repeat scroll 0 0;
	border-radius: 10px 0;
	margin-bottom: 30px;
}

.box_style_1 dd.top {
	position: relative;
}

.box_style_1 dd.top:after {
	content: url(/energy_supply/energy/nuclear_power/anzenkakuho/continue/images/arrow_30.png);
	display: block;
	position: absolute;
	bottom: -30px;
	left: 50%;
	margin-left: -30px;
}


.box_style_1 dt {
	float: left;
	font-weight: bold;
	padding: 30px 20px;
	width: 1em;
}

.box_style_1 .bottom {
	background: #aadcff none repeat scroll 0 0;
}


.box_style_2 {
	background: #F6FCD9;
}

.box_style_2 .left {
	padding: 20px;
	box-sizing: border-box;
}

.box_style_2 .right {
	background: #ffffff;
	position: relative;
	padding: 20px;
	box-sizing: border-box;
	margin: 10px;
	border-radius: 20px;
}

.box_style_2 .right:after {
	position: absolute;
	left: 0;
	display: inline-block;
	border: solid 20px #F6FCD9;
	border-right: #ffffff 20px solid;
	content: "";
	height: 0;
	display: inline-block;
	left: -40px;
	bottom: 20px;
}

.box_style_2 .right strong {
	color: #46B346;
}

.box_style_2 .right li {
	text-indent: -1em;
	margin-left: 1em;
}

.frame_type2 {
	border: solid 5px #F6FCD9;
	padding: 20px !important;
	text-align: center;
	clear: both;
}

.dl_style_box :first-child+dd {
	clear: both;

}

.dl_style_box dd {
	margin-bottom: 30px;
}

.dl_style_box dt.odd {
	float: left;
	width: 50%;
	clear: both;
}

.dl_style_box dd.odd {
	float: left;
	clear: both;
	width: 50%;

}

.dl_style_box dt.even {
	margin-left: 50%;
}

.dl_style_box dd.even {
	float: left;
	width: 50%;
}

.dl_style_box dt h4 {
	display: inline-block;
}

.hidden {
	visibility: hidden;
}

.iblock {
	display: inline-block;
}

.photo_area {
	background: #f8f8f8;
	padding: 10px 0;
}

.photo_area p {
	padding-bottom: 5px !important;
}

.reflectionBox01 div.arrow_l {
	float: left;
	padding-top: 80px;
	width: 55px;
}

@media screen and (max-width:640px) {
	.reflectionBox01_2 {
		display: flex;
		flex-direction: column;
		align-items: center;
	}

	.arrow_l_2 {
		float: none;
		margin: 0 auto;
		transform: rotate(10);
		display: flex;
		align-items: center;
		text-align: center;
		transform: rotate(90deg);
		justify-content: center;
		padding-left: 0px;
		padding-top: 0;
	}

	.reflectionBox01_2 div.arrow_l_2 {
		padding-top: 0;
	}

}